#status-container {
    display: flex;
    gap: 8px;
}

#status-text {
    font-weight: 600;
}
#status-text.red {
    color: red;
}
#status-text.green {
    color: green;
}
#status-text.yellow {
    color: yellow;
}

#btn-container {
    display: flex;
    gap: 8px;
    margin-top: 4px;
}

.hidden {
    display: none;
}

#disclaimer {
    margin-top: 40px;
    font-size: small;
}